{
    "coreDataE1App": {
        "retailer" : {
            "home": {
                "title": "Retailers",
                "createLabel": "Retailer erstellen",
                "createOrEditLabel": "Retailer erstellen oder bearbeiten"
            },
            "created": "Retailer erstellt mit ID {{ param }}",
            "updated": "Retailer aktualisiert mit ID {{ param }}",
            "deleted": "Retailer gelöscht mit ID {{ param }}",
            "delete": {
                "question": "Soll Retailer {{ id }} wirklich dauerhaft gelöscht werden?"
            },
            "detail": {
                "title": "Retailer"
            },
            "code": "Code",
            "name": "Name",
            "address": "Address"
        }
    }
}
